Milisto - Bug #11695

The search field for posts is not visible until | click on the section. It should be displayed by defaulit.

12/02/2024 01:12 PM - priyanka Sharma

Status: Closed Start date: 12/02/2024

Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Steps :-
1. Go to Home page
2. Click on Posts count

o Info

18 posts
Living in India

© Add your address

Search for posts

3. On User profile page there is right section of Search post just below the Info section.

check there
No users to show

History

#1 - 12/10/2024 06:45 PM - priyanka Sharma

- Assignee changed from Abhimanyu jha to Anisha Kumari

#2 - 12/10/2024 07:11 PM - Anisha Kumari

- Status changed from New to Resolved

#3 - 12/27/2024 05:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
